//// Camera/Photographic META information section
var photoInfoShowing = false;

function togglePhotographicMetaInformation()
{
	if (photoInfoShowing == false)
		showElement("photometainfo");
	else
		hideElement("photometainfo");

	photoInfoShowing = !photoInfoShowing;
}
